Subject: Re: bug#35418: [PATCH] Don't poll auto-revert files that use notification

From: Eli Zaretskii <[email-masked]>
Date: Wed, 01 May 2019 20:45:21 +0300

> From: Mattias Engdegård <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Tue, 30 Apr 2019 23:09:08 +0200
> 
> Here is a patch that does roughly that. I'm not entirely happy with the
> old 'Auto-reverting non-buffer files' section, whose node name was just
> 'Autorevert'. I would have preferred it as a subsection to the new
> auto-revert section, along with its existing two subsections, but since
> its place isn't the same in the on-line and printed manuals, that
> seemed technically tricky without duplicating a lot of text.

Didn't yet review the patch, but I don't understand the difficulty
with moving 'Auto-reverting non-buffer files' into Auto-revert.  Can
you explain what gets in the way?